import request from '@/utils/request'

const preUrl = '/repair/st'

// 新增
export function createSt(data){
  return request({
    url: preUrl + "/create",
    method: "post",
    data
  })
}

// 分页查
export function getStPage(params){
  return request({
    url: preUrl + "/page",
    method: "get",
    params
  })
}
